Jak na aktuální verze adobe flashplayeru

25.04.2016 15:37

http://www.adobe.com/software/flash/about/ - info o vaší verzi a posledních verzí flashe od adobe

NPAPI rozšíření které používá například Mozilla, Firefox jsou u adobe v modu (Extended Support Release). A poslední vydaná a bezpečnostně záplatovaná verze je 11.2.202.616 (možná se čísla na konci zvedají s tím jak rostou opravy).

PPAPI Používá chrome(ium) a od něj odvozené prohlížeče - v google chrome je už flash integrovaný který využívá PPAPI
Pokud tedy chcete flash pro PPAPI v aktuální verzi i pro chromium a odvozené prohlížeče tak doinstalujte

Pepper Flash Player - browser plugin
The main goal of the project is to get PPAPI (Chrome) plugins
working in Firefox (and any other web-browser supporting NPAPI plugins).
It implements a wrapper which behaves like
browser to PPAPI plugin and implements NPAPI plugin interface
for browser to use.

This particular implementation doesn't implement any sandboxing,
which means any malicious code can break through plugin security
as there are no additional barriers.  This is the same level of security as
NPAPI Flash have.

Flash plugin for Linux provided by adobe stopped at version 11.2; for
chrome/chromium users there is pepperflash plugin but it's not supported by
firefox/iceweasel/other browsers.

This package allows one to use the Pepper Flash plugin from Chrome
in NPAPI web browsers.
-------------------------------------------------

Pokud chcete podporu i pro firefox a další prohlížeče kteér umí jen NPAPI, tak ještě doinstalujte
freshplayerplugin resp browser-plugin-freshplayer-pepperflash

The main goal of the project is to get PPAPI (Chrome) plugins
working in Firefox (and any other web-browser supporting NPAPI plugins).
It implements a wrapper which behaves like
browser to PPAPI plugin and implements NPAPI plugin interface
for browser to use.

This particular implementation doesn't implement any sandboxing,
which means any malicious code can break through plugin security
as there are no additional barriers.  This is the same level of security as
NPAPI Flash have.

Flash plugin for Linux provided by adobe stopped at version 11.2; for
chrome/chromium users there is pepperflash plugin but it's not supported by
firefox/iceweasel/other browsers.

This package allows one to use the Pepper Flash plugin from Chrome
in NPAPI web browsers.

Pridat.eu


Zpět